#pagemain {position:relative}
#newscentercol {position:relative;text-align:left;padding:0px 0px 20px;box-sizing:border-box;display:inline-block}
#newsparthead {position:relative}
#newsparthead_author {position:relative}
#zonemobtop {position:relative;text-align:center}
#newsiteritemsspacer {position:relative;background-color:green}
#newszone_imglayer {position:relative;margin:0px 0px 15px;display:inline-block}
.newszone_imglayer {position:relative;margin:0px 0px 15px;display:inline-block}
#newsitemimg {position:static;width:100%;max-width:240px;display:inline}
.newsitemimg {position:static;width:100%;max-width:240px;display:inline}
#newsgradient {left:0px;top:0px;right:0px;bottom:0px;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
.newsgradient {left:0px;top:0px;right:0px;bottom:0px;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
#newslabel_type {position:absolute;text-align:right;font-size:12px;font-weight:600;top:10px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
.newslabel_type {position:absolute;text-align:right;font-size:12px;font-weight:600;top:10px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
#newscover_link {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
.newscover_link {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
#newszone929 {position:relative}
.newszone929 {position:relative}
#newslabel_nameid930 {position:relative;font-size:12px;font-weight:400;margin:6px 0px 6px;padding:4px 4px;color:#00af76;border:1px solid #00af76;border-radius:10px}
.newslabel_nameid930 {position:relative;font-size:12px;font-weight:400;margin:6px 0px 6px;padding:4px 4px;color:#00af76;border:1px solid #00af76;border-radius:10px}
#newslabel_nameid {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.newslabel_nameid {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#newslabel_nameshort {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.newslabel_nameshort {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#newslabel_ann {position:relative;font-size:13px;padding:0px 0px 10px}
.newslabel_ann {position:relative;font-size:13px;padding:0px 0px 10px}
#newsiteritemsspacer935 {position:relative;background-color:green}
.newsiteritemsspacer935 {position:relative;background-color:green}
#newslabel_date {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.newslabel_date {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#newslabel_date925 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.newslabel_date925 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#newslabel_date926 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.newslabel_date926 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#newslabel_date927 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.newslabel_date927 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#newszone_videolayer {position:relative}
.newszone_videolayer {position:relative}
#newslabel_video {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
.newslabel_video {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
#newslabel_nameid2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.newslabel_nameid2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#newslabel_nameshort2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.newslabel_nameshort2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#newszone_notfound {position:relative;text-align:center}
#label_notfound {position:relative;max-width:500px;padding:10px 10px;display:inline-block}
#newsspacerbar {position:relative;width:20px;height:0px;display:inline-block}
#jumpzone {position:relative;display:none}
#newsauthor {position:relative}
#newspromopartname {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#newsauthor_inc {position:relative;margin:0px 0px 20px}
#newslabel_name976 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 10px;color:#67696C}
#newslabel_spec977 {position:relative;font-family:Open Sans Cond;padding:0px 0px 10px;color:#888}
#newslabel_ann978 {position:relative;font-size:13px;padding:0px 0px 10px;color:#67696C}
#edit_uid {display:none}
#newsfilter_type {position:relative;width:300px;padding:0px 0px 10px;display:inline-block}
#btnusers613 {position:relative;width:30px;height:30px;display:inline-block}
#newsevents_inc {position:relative}
#newspromopartname945 {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#newspromopartname1 {position:relative;font-size:17px;margin:0px 0px 25px;padding:0px 0px 10px;box-sizing:border-box}
#newsiterator_mainitems947 {position:relative;text-align:center;box-sizing:border-box}
#newszone_itemimg949 {position:relative;vertical-align:top;margin:0px 0px 10px;overflow:hidden;box-sizing:border-box;display:inline-block}
.newszone_itemimg949 {position:relative;vertical-align:top;margin:0px 0px 10px;overflow:hidden;box-sizing:border-box;display:inline-block}
#newszone_imglayer950 {position:relative;display:inline-block}
.newszone_imglayer950 {position:relative;display:inline-block}
#newsitemimg951 {position:static;width:100%;display:inline}
.newsitemimg951 {position:static;width:100%;display:inline}
#newsgradient952 {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
.newsgradient952 {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
#newstext_wrp {font-size:16px;bottom:10px;width:100%;padding:10px 10px;box-sizing:border-box}
.newstext_wrp {font-size:16px;bottom:10px;width:100%;padding:10px 10px;box-sizing:border-box}
#newslabel_nameid954 {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
.newslabel_nameid954 {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
#newslabel_nameshort955 {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
.newslabel_nameshort955 {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
#newslabel_type956 {position:absolute;text-align:right;font-size:12px;top:6px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
.newslabel_type956 {position:absolute;text-align:right;font-size:12px;top:6px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
#newscover_link957 {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
.newscover_link957 {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
#newszone_itemdata958 {position:relative;text-align:left;vertical-align:top;box-sizing:border-box;display:inline-block}
.newszone_itemdata958 {position:relative;text-align:left;vertical-align:top;box-sizing:border-box;display:inline-block}
#newslabel_date959 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
.newslabel_date959 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
#newslabel_date21 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
.newslabel_date21 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
#newslabel_date22 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
.newslabel_date22 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
#newslabel_date23 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
.newslabel_date23 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
#newslabel_ann963 {position:relative;font-size:12px;padding:0px 0px 6px}
.newslabel_ann963 {position:relative;font-size:12px;padding:0px 0px 6px}
#newspersons_inc {position:relative}
#newspromopartname964 {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#newsiterator_mainitems965 {position:relative;text-align:center;box-sizing:border-box}
#newsiterator_itemc {position:relative}
.newsiterator_itemc {position:relative}
#newszone_itemimg968 {position:relative;vertical-align:top;width:100px;height:150px;overflow:hidden;box-sizing:border-box;display:inline-block}
.newszone_itemimg968 {position:relative;vertical-align:top;width:100px;height:150px;overflow:hidden;box-sizing:border-box;display:inline-block}
#newsitemimg969 {position:static;width:100%}
.newsitemimg969 {position:static;width:100%}
#newszone_itemdata970 {width:200px;min-width:200px}
.newszone_itemdata970 {width:200px;min-width:200px}
#newslabel_name {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.newslabel_name {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#newslabel_spec {position:relative;font-family:Open Sans Cond;padding:0px 0px 6px}
.newslabel_spec {position:relative;font-family:Open Sans Cond;padding:0px 0px 6px}
#newslabel_ann973 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
.newslabel_ann973 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
